/* Benton County Cascading Style Sheet */

/* Standard Tags {{{1
 */
BODY {

}

P {
font-size: 12px;	
	}
table {
	border-collapse:collapse;
}

table td {
border: 0px solid black;
}

table th {
	font-size: 13px;
	border: 1px;
	}
	
.datatable tr td {
	font-size: 11px;
	border: 1px solid black;
}

.banner {
	font-size: 13px;
	color: #ffffff;
	}

#header table td {
border: 0px solid black;	
	}

  #header {
	width: 820px;
	background-color: #ffffcc;
}
  #midpage {
	width: 820px;
	height: 500px;
	font-size: 10px;
	background-color: #f1e6d4;
}
  #datapage {
	width: 820px;
	height: 500px;
	font-size: 10px;
	background-color: #f1e6d4;
}

	.midpage A:link { text-decoration: underline;  color:blue; }
	.midpage A:visited { text-decoration: underline;  color:red; }
	.midpage A:hover { text-decoration: underline;  color:red; }
	.midpage A:active { text-decoration: underline;  color:red; }

  #leftedge {
  width: 20%;
  height: 500px;
  float: left;
  background-color: #dddddd;	
	}
	


